Home | All Classes | Grouped Classes | Index | Search

# CL_InputSourceProvider::open_source

Opens an inputsource using the passed handle.

    	CL_InputSource* open_source(
    		const std::string& handle);

Parameters:

handle
  handle/index/filename/identier to the input source requested.

Return value:

The opened input source.

See also:

CL_InputSourceProvider | CL_InputSource

Questions or comments, write to the ClanLib mailing list.